Bug 880684 - ifup-aliases should check if master device is up before duplicity check and also allow to disable duplicate check for aliases
Summary: ifup-aliases should check if master device is up before duplicity check and a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: initscripts
Version: 6.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Lukáš Nykrýn
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 881827
TreeView+ depends on / blocked
 
Reported: 2012-11-27 15:31 UTC by Jan Ščotka
Modified: 2016-11-25 12:58 UTC (History)
3 users (show)

Fixed In Version: initscripts-9.03.36-1.el6
Doc Type: Bug Fix
Doc Text:
Cause: Arping, checking for ip duplicate on network, fails if parent device is not up. Consequence: Failure of arping was handled the same way as finding of second ip in network. Fix: Don't perform arping if parent device is down. Result: No error when parent device is down.
Clone Of:
Environment:
Last Closed: 2013-02-21 10:26:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0518 normal SHIPPED_LIVE initscripts bug fix and enhancement update 2013-02-20 21:29:01 UTC

Comment 6 errata-xmlrpc 2013-02-21 10:26:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0518.html


Note You need to log in before you can comment on or make changes to this bug.